/* Core Classes */
/*----------------------------------------------------------------------------*/

body {
	background-color: #FFFACD;
        background-image : url(images/bkground.jpg);
}

body, td {
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #000;
}

body, td, .indent, .defaulttext, .caption, .captiontext, .bodytable, .mediumtext,
.forumheader, .forumheader2, .forumheader3, .forumheader4, .forumheader5, .fcaption, .finfobar {
	font: normal 12px  arial, verdana, tahoma, sans-serif;
}

.smalltext, .smallblacktext, .tbox, .button, .button:hover, .nextprev, .helpbox {
	font: normal 11px  arial, verdana, tahoma, arial, sans-serif;
}

a {
	color: #1A4487;
}

a:hover {
	color: #000;
}

img {	
	border: 0px;
}
.linkspage_button{
	border:0px;
}

form {
	margin: 0px;
}

table {
	margin-left: auto;
	margin-right: auto;
}

.tbox {
	border: #777 1px solid;
}

.indent {
	border: #999 1px dashed;
	padding: 5px;
	margin: 5px;
	background-color: #f7f7f9;
}

.button {
	border: 1px solid #A5ACB2;
	background-image : url(images/button.png);
}

.button:hover {
	background-image : url(images/buttonover.png);
}

.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #f7f7f9;
}

.spacer{
	padding: 5px 0px;
}

.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar {
	padding: 5px;
	background-color: #fff;
	border-bottom: 1px solid #bbb;
}

.forumheader, .forumheader4, .finfobar {
	background-color: #fbfbfd;
}

.forumheader5 {
	cursor: pointer;
}

.fcaption, .forumheader5 {
	background-color: #f7f7f7;
}

.searchhighlight {
	text-decoration: underline;
	color: #ff0000;
	font-weight: bold;
}

.helpbox {
	border: 0px;
}

.news_image {
	float: left;
	padding: 0px 10px 10px 0px;
	width: 240px;
}

.logo {
	 display: block;
}
 

/* Theme Specific Classes */
/*----------------------------------------------------------------------------*/

.container {
	width: 1007px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-right: 1px solid #B22222;
	border-bottom: 1px solid #B22222;
	margin-left: 0px;
	background-color: #fff;
}

.top_section {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

.left_section {
	vertical-align: top;
	width: 160px;
	border-right: 1px solid #B22222;
	background-color: #FFFACD;
}

.top_bar {
	background-color: #B22222;
	text-align: right;
	padding-right: 5px;
	width: 100%;
	height: 23px;
}

.main_container {
	vertical-align: top;
	width: 666px;
}

.top_inner_container {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 0px;
	width: 100%;
}

.bottom_inner_container {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 0px;
	width: 100%;
}

.right_section {
	border-left: 1px solid #B22222;
	text-align: center;
	vertical-align: top;
	width: 181px;
	background-color: #e0e0e0;
}

.main_nav {
	padding-right: 5px;
	vertical-align: top;
}

.main_section {
	vertical-align: top;
	padding: 10px;
}

.main_caption, .menu_caption {
	font-weight: bold;
	color: #B22222;
	margin-bottom: 7px;
}

.main_caption {
	vertical-align: middle;
	margin-bottom: 2px;
	font-size: 14px;
	max-width: 640px;
}

.tablerender {
	margin-bottom: 12px;
	max-width: 640px;
}

.top_left_menu_container {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
}

.top_left_menu {
	background-color: #B22222;
	font-weight: bold;
	padding: 12px 7px;
	color: #fff;
}

.top_left_menu a {
	color: #fff;
}

.top_left_menu a:hover {
	color: #ddd;
}

.top_left_menu_caption {
	font-size: 12px;
	padding-bottom: 10px;
}

.bottom_left_menu_area {
	vertical-align: top;
	padding-bottom: 10px;
}

.menu_caption {
	border-bottom: 1px solid #222;
	font-size: 14px;
}

.menu_container {
	width: 160px;
	border-collapse: collapse;
	border-spacing: 0px;
}

.menu_inner_container {
	padding: 10px 7px;
}

.disclaimer {
	text-align: center;
	width: 1007px;
	padding: 12px 0px;
}


/* Theme Specific Classes: News Style */

.news_info_top {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}

.news_info_bottom {
	width: 100%;
	background-color: #FFFACD;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 2px;
}

.news_info_bottom_left {
	padding: 2px;
	white-space: nowrap;
	margin-bottom: 2px;
}

.news_info_bottom_middle {
	padding: 2px;
	width: 100%;
	margin-bottom: 2px;
}

.news_info_bottom_right {
	padding: 2px;
	white-space: nowrap;
	margin-bottom: 2px;
}

.news_info_body {
	width: 100%;
	background-color: #FFFFFF;
	padding: 2px;
	margin-bottom: 2px;
}

.news_comments_icon {
	width: 16px;
	height: 16px;
	vertical-align: middle;
}


/* Theme Specific Classes: Cube Logo Graphic */

.cube_container {
	position: relative;
	left: 0;
	top: 0;
}

.cube_image {
	position: absolute;
	top: -76px;
	left: -49px;
	width: 96px;
	height: 108px;
	display: block;
}


/* Theme Specific Classes: Advanced Content Management Graphic */

.advanced_image {
	width: 145px;
	height: 90px;
	display: block;
	margin-left: 14px;
}


/* Theme Specific Classes: Paperclipped Notes Menu */

.paperclip_container {
	text-align: center;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}

.paperclip_inner_container {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 130px;
	height: 175px;
}

.paperclip_caption {
	padding: 6px 0px;
	text-align: right;
}

.paperclip {
	font-weight: bold;
	font-size: 12px;
	padding: 34px 20px 0px 20px;
	text-align: left;
	background-image: url(images/paperclip.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-bottom: 5px;
	vertical-align: top;
}


/* Theme Specific Classes: Post It Note Menu */

.post_it_container {
	text-align: center;
	margin-bottom: 9px;
	margin-top: 7px;
	width: 160px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-size: 12px;
}

.post_it_top {
	background-image: url(images/post_it_top.png);
	background-repeat: no-repeat;
	background-position: top center;
}

.post_it_back {
	text-align: left;
	background-image: url(images/post_it_middle.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
}

.post_it_bottom {
	background-image: url(images/post_it_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	padding: 12px 7px;
}

.post_it_caption {
	padding-bottom: 5px;
}


/* Brainjar Nav Menu Classes {SITELINS_ALT} */
/*
If you do not use {SITELINS_ALT} and switch to the standard {SITELINKS} instead, 
all of the below can be deleted.
*/
/*----------------------------------------------------------------------------*/

div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
	font: bold 14px arial, verdana, arial, tahoma, sans-serif;
	color: #000;
	text-align: left;
}

div.menuBar {
	background-color: #e0e0e0;
	border-top: 1px solid #B22222;
	border-bottom: 1px solid #B22222;
	padding: 8px 2px;
	text-align: right;
}

div.emenuBar {
	background-color: #B22222;
	border-top: 1px solid #fff;
	text-align: left;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
	background-color: transparent;
	border: 1px solid;
	border-color: transparent !important;
	border-color: #fff #fff #fff #fff;
	left: 0px;
	margin: 0px;
	padding: 2px 6px 2px 6px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background-color: #B22222;
	border-color: #fff #fff #fff #fff !important;
	color: #fff;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
	background-color: #126CA3;
	border-color: #fff #fff #fff #fff !important;
	left: 1px;
	top: 1px;
	color: #fff;
}

div.menu {
	background-color: #FCFDFF;
	border: 1px solid;
	border-color: #fff #a5a5a5 #a5a5a5 #fff;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
}

div.menu a.menuItem {
	display: block;
	padding: 2px 11px 2px 0px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	background-color: #F2F4FF;
}

div.menu a.menuItem span.menuItemBuffer, div.menu a.menuItem:hover span.menuItemBuffer {
	padding: 0px 2px;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}

div.menu div.menuItemSep {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #fff;
	margin: 4px 2px;
}

a.menuItem.header {
	border-bottom: 1px solid #b3b3b3;
}
.regform {
	background: lightyellow; 
	padding: 10px;
	border: 1px solid silver;
	border-spacing: 10px;
 	}

.table_1px {
    table-layout: auto;
    border-collapse: collapse; 
    border: 1px solid silver;}

.tr_highlight:hover {
        background: honeydew;
    }

.div_90 {
    display: block;
    max-width: 15px;
    max-height: 10px;
    margin-bottom: 2px;
    font-weight: normal; 
    white-space: nowrap;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);} 

.th_yellow {
	padding: 5px; 
	text-align: center; 
	font-weight: bold; 
	background: lightyellow; 
	border: 1px solid silver; } 
	
.td_green, .td_green_big, .td_green_small {
	padding: 5px; 
	text-align: center; 
	background: honeydew; 
	font-weight: normal; 
	border: 1px solid silver; } 

.td_darkred, .td_darkred_big, .td_darkred_small {
	padding: 5px; 
	text-align: center; 
	background: firebrick; 
	color: white;
	font-weight: normal; 
	border: 1px solid silver; } 

.th_green, .th_green_big, .th_green_small {
	padding: 5px; 
	text-align: center; 
	font-weight: bold; 
	background: honeydew; 
	border: 1px solid silver; } 

.th_green_right, .th_green_big_right, .th_green_small_right {
	padding: 5px; 
	text-align: right; 
	font-weight: bold; 
	background: honeydew; 
	border: 1px solid silver; } 

.th_green_bottom, .th_green_big_bottom, .th_green_small_bottom, .th_pink_small_bottom {
    padding: 5px; 
    align: center; 
    vertical-align: bottom;
    font-weight: bold; 
    background: honeydew; 
    border: 1px solid silver; } 
	
.th_pink_small_bottom {background: pink;}	

.th_darkred_bottom, .th_darkred_big_bottom, .th_darkred_small_bottom {
    padding: 5px; 
    align: center; 
    vertical-align: bottom;
    font-weight: bold; 
	background: firebrick; 
	color: white;
    border: 1px solid silver; } 

.th_violet {
	padding: 5px; 
	text-align: center; 
	font-weight: bold; 
	background: lavender; 
	border: 1px solid silver; } 

.th_blue {
	padding: 5px; 
	text-align: center; 
	font-weight: bold; 
	background: lightcyan; 
	border: 1px solid silver; } 

.th_grey {
	padding: 5px; 
	text-align: center; 
	font-weight: bold; 
	background: gainsboro; 
	border: 1px solid silver; } 

.th_darkred, .th_darkred_big, .th_darkred_small {
	padding: 5px; 
	text-align: center; 
	font-weight: bold;
	background: firebrick; 
	color: white;
	border: 1px solid silver; } 

.td_left_wide, .td_left_wide_big, .td_left_wide_small { 
    padding: 7px; 
	text-align: left; 
	font-weight: normal; 
	border: 1px solid silver; }
	
.td_left, .td_center, .td_right, .td_justify, .td_left_big, .td_center_big, .td_right_big, .td_justify_big, .td_left_small, .td_center_small, .td_right_small, .td_justify_small { 
    border: 1px solid silver;
    padding: 5px; 
    font-weight: normal;} 

.td_left, .td_left_big, .td_left_small {text-align: left;}

.td_center, .td_center_big, .td_center_small {text-align: center;} 

.td_right, .td_right_big, .td_right_small {text-align: right;}

.td_justify, .td_justify_big, .td_justify_small {text-align: justify;}

.td_left_wide_big, .td_left_big .td_center_big, .td_right_big, .td_justify_big, .th_green_big, .th_green_big_right, .th_green_big_bottom, .th_darkred_big, .th_darkred_small, .th_darkred_big_bottom, .td_green_big, .td_darkred_big {font-size: larger;}	

.td_left_wide_small, .td_left_small, .td_center_small, .td_right_small, .td_justify_small, .th_green_small, .th_green_small_right, .th_green_small_bottom, .th_darkred_big, .th_darkred_small, .th_darkred_small_bottom, .td_green_small, .td_darkred_small, .th_pink_small_bottom {font-size: smaller;}	

.error { color: red; }

.vvod {}